API referenceOperations
Changelog
Last updated
Fetch latest generated change summary.
Response Body
application/json
application/json
application/json
application/json
application/json
curl -X GET "https://example.com/api/v1/changelog"{ "data": { "artifacts": { "added": [ "example" ], "modified": [ "example" ], "removed": [ "example" ] }, "contract_version": "2026-06-29.1", "generated_at": "2026-06-01T00:00:00.000Z", "notes": "Example description.", "schema_version": 1, "source": "generated-artifact-diff", "subnets": { "added": [ { "netuid": 7 } ], "removed": [ { "netuid": 7 } ], "renamed": [ { "netuid": 7 } ] }, "summary": { "artifact_added_count": 1, "artifact_modified_count": 1, "artifact_removed_count": 1, "coverage_delta": {}, "netuid_added_count": 7, "netuid_removed_count": 7, "netuid_renamed_count": 7 } }, "meta": { "artifact_path": "example", "cache": "short", "contract_version": "2026-06-29.1", "generated_at": "2026-06-01T00:00:00.000Z", "pagination": { "collection": "example", "cursor": 1, "limit": 1, "next_cursor": 1, "order": "asc", "returned": 1, "sort": "example", "total": 1 }, "published_at": "2026-06-01T00:00:00.000Z", "source": "live-cron-prober", "stale_contract": { "built_under": "example", "live": "example" } }, "ok": true, "schema_version": 1}